prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 3DQuickScene2D
Description: Qt 3DQuickScene2D module
Version: 6.11.1
Libs: -L${libdir} -lQt63DQuickScene2D
Cflags: -I${includedir}/Qt3DQuickScene2D -I${includedir} -DQT_3DQUICKSCENE2D_LIB
Requires: Qt63DCore Qt63DQuick Qt63DRender Qt6Core Qt6Gui Qt6Qml
